package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenebatchPK;
import com.qsoft.rs.sincoar.dto.TgenebatchPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenebatchPKMapper {

    TgenebatchPKMapper INSTANCE = Mappers.getMapper(TgenebatchPKMapper.class);

    TgenebatchPK getEntidad(TgenebatchPKDTO tgenebatchPK);

    TgenebatchPKDTO getDto(TgenebatchPK tgenebatchPK);

}